forums.PPSSPP.org
error with version 0.9.8 - Printable Version

+- forums.PPSSPP.org (https://forums.ppsspp.org)
+-- Forum: PPSSPP - Playstation Portable Simulator Suitable for Playing Portably (/forumdisplay.php?fid=1)
+--- Forum: General Discussion and Announcements (/forumdisplay.php?fid=2)
+--- Thread: error with version 0.9.8 (/showthread.php?tid=11833)



error with version 0.9.8 - Synnae - 05-20-2014 06:15 PM

v0.7.6 works perfectly for me, but v0.9.8 gives me a "0xc000007b" error.

Here is my computer's info: -ttp://speccy.piriform.com/results/w7xztP37873yQsLqN7xpX3w

What should I do?


RE: error with version 0.9.8 - LunaMoo - 05-20-2014 07:38 PM

PPSSPP upgraded to new Visual Studio on windows, hence you're required to install new redistributable files, just download and install it from this MS site. You'll need the x64 version for your windows, however you can also install x86 if you plan to run 32 bit version of ppsspp.

Also just in case of additional errors - make note that, if by any chance you downloaded dll's manually from some site earlier and put them to ppsspp directory, make sure to delete those files. DLL's should always be properly installed when possible, doing otherwise is just one of the bad things that weirdly got popular in the net for no apparent reason and now is a common cause of extra problems.


RE: error with version 0.9.8 - GuilhermeGS2 - 05-20-2014 07:39 PM

You should be using the 32bits version, your PC is 64bits. Download the right version, try here: http://buildbot.orphis.net/ppsspp/


RE: error with version 0.9.8 - Synnae - 05-20-2014 08:27 PM

Thank you LunaMoo, your tip worked like magic. Now the emulator is running perfectly here.